OKULAR(1)

NOME
okular - um visualizador de documentos universal

SINOPSE

okular [Opções do Okular] [URL]

DESCRIçãO

okular tem como objetivo mostrar documentos em vários formatos.

OPçõES DO OKULAR

-p, --page número
    Abra uma página com um determinado número no documento.

--presentation
    Inicia o documento no modo de apresentação.

--print
    Inicia com a janela de impressão.

--print-and-exit
    Inicia com a janela de impressão e sai após imprimir.

--unique
    Controle de instância única.

--noraise
    Permite apresentar a janela do Okular a elevar-se após o início.

--find texto
    Tenta localizar e destacar um determinado texto no documento. Só funciona se apenas um documento for fornecido como argumento do comando no okular.

--editor-cmd texto
    Define o comando do editor externo. Você não pode definir o comando do editor em uma instância do Okular já em execução. Observe que --unique não é suportado ao definir o comando do editor na linha de comando.

ARGUMENTOS

URL
    Endereço do documento a ser aberto. Para PDF, pode ser indicado como nome_documento#nome_destino onde nome_destino é um nome de destino específico incorporado no documento.

SUGESTõES

No IRC, irc.libera.chat #okular ou por e-mail, okular-devel@kde.org ou no site, <https://okular .kde.org/[1]>.

VEJA TAMBéM
    A documentação mais detalhada para o usuário está disponível em help:/okular (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/okular).
    kf6options(7)
    qt6options(7)
    Existem mais informações disponíveis em https://okular.kde.org/

DIREITOS AUTORAIS

Direitos autorais (c) 2002, de Wilco Greven e Christophe Devriese

Direitos autorais (c) 2004-2005, de Enrico Ros

Direitos autorais (c) 2005, de Piotr Szymanski

Direitos autorais (c) 2004-2012, de Albert Astals Cid

Direitos autorais (c) 2006-2009, de Pino Toscano

Licença: GNU-GPL versão 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Página de manual do Okular.

NOTAS

1.  https://okular .kde.org/
    https://okular.kde.org/